* {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.responsive-menu {
    display: none;
    float: right;
    position: absolute;
    right: 15px;
    top: 140px;
    cursor: pointer;
}

.responsive-menu:hover {
    color: #004c89;
}


img {
    max-width: 100%;
}

.hero .blurb {
    height: auto;
    max-width: 100%;
}

footer {
    background: #002d51;
    overflow: auto;
    box-shadow: 0 -5px 40px rgba(0,0,0,0.7);
}

.footer-container {
    width: 1170px;
    margin: 0 auto;
}

footer p {
    color: white;
    font-size: 12px;
    text-align: right;
    line-height: 14px;
}

footer .copy p {
    float: right;
}

footer .social {
    float: left;
}

footer ul {
    list-style-type: none;
    padding: 0;
    float: left;
}

footer ul li a {
    padding: 0 20px;
    color: #fff;
    font-size: 12px;
}
footer ul li a {
    border-left: 1px solid #fff;
}
footer ul li:first-child a {
    border-left: 0;
    padding-left: 0;
}

footer li {
    float: left;
}

.outer-header, .hero, #outer-text-panel, .footer-container, .outer-footer #footer, .panels, #text-panel {
    /* width: 1170px; */
    max-width: 100%;
}

@media (max-width: 780px) {
    #content #text-panel {
        width: auto;
    }
}

.panels {
    overflow: auto;
    margin-bottom: 0;
}

#content {
    overflow: auto;
}

@media ( max-width: 1170px ) {
    .outer-header, .hero, .footer-container, #outer-text-panel, .outer-footer #footer, .panels {
        width: 100%;
    }
}

.box-container {
    overflow: auto;
    float: left;
    width: 25%;
    padding: 0 18px 25px 18px;
    box-sizing: border-box;
}
.box-container .box {
    margin: 0;
    box-sizing: border-box;
    width: 100%;
}
.box-container .box:nth-of-type(1) {
    margin-left: 0;
}

#content div.sidebar {
    width: 25%;
}

#content #text-panel {
    width: 75%;
}

.sidebar .care-flight-btn {
    position: static;
}

.container {
    overflow: auto;
}

.div-50 {
    width: 50%;
    float: left;
    padding: 0 20px;
}
.div-50:first-child {
    padding-left: 0;
}
.div-50:last-child {
    padding-right: 0;
}

/* Laptop + md */
@media (max-width: 1200px) {

    .box-container {
        width: 50%;
    }

    #content div.sidebar {
        width: 33.3%;
    }

    #content #text-panel {
        width: 66.6%;
    }

    .footer-container {
        padding: 0 15px;
    }

    .outer-header {
        padding: 15px;
    }
    .outer-header .quote {
        right: 15px;
    }


    /* Menu */
    .responsive-menu {
        display: block;
    }

    #nav {
        display: none;
    }

    .outer-header ul#nav {
        position: static;
        margin-bottom: 15px;
    }

    .outer-header ul#nav li {
        padding-top: 10px;
        padding-bottom: 5px;
    }

    .outer-header ul#nav .children {
        position: static;
        box-shadow: none;
        border-top: 1px solid #ccc;
        border-bottom: 1px solid #ccc;
    }

    .outer-header ul#nav .children a {
        min-width: inherit;
        padding: 0 0 0 20px;
        font-size: inherit;
    }

    .outer-header ul#nav li a {
        width: 100%;
        display: inline-block;
    }

    .outer-header ul#nav .children li {
        border: 0;
    }

    .outer-header ul#nav li {
        float: none;
    }

    body .outer-header {
        overflow: auto;
        height: auto;
    }
}

/* Tablet + sm */
@media (max-width: 992px) {
    #content div.sidebar, #content #text-panel {
        width: 100%;
    }

    #content div.sidebar {
        padding: 0;
    }


}


@media (max-width: 1000px) {

    footer .social {
        float: right;
    }

    .copy p {
        width: 100%;
        text-align: center;
    }

}

/* Phone + xs */
@media (max-width: 768px) {
    .box-container {
        width: 100%;
    }

    .div-50 {
        width: 100%;
        padding: 0;
    }

    #content .gform_wrapper .top_label li.gfield.gf_right_half,
    #content .gform_wrapper .top_label li.gfield.gf_left_half {
        width: 100%;
    }

    .footer-nav, .social, .copy p {
        width: 100%;
        text-align: center;
    }

    footer .footer-nav ul,
    footer .footer-nav ul li,
    footer ul#menu-footer > li,
    footer .footer-nav ul li a,
    footer ul#menu-footer > li a {
        float: none;
        border-left: 0;
    }

    .social .linkedin, .social .facebook-icon {
        position: static;
    }

    #logo {
        text-align: center;
    }

    .outer-header .quote, .responsive-menu {
        position: static;
        text-align: center;
        float: none;
    }

    .outer-header .quote {
        font-size: 15px;
    }

    .responsive-menu {
        margin-top: 40px;
    }

}

@media (max-width: 590px) {

    .hero #soliloquy-551.soliloquy {
        /*margin-bottom: 25%;*/
    }

    .hero .soliloquy-html-slide-container .blurb {
        color: black;
        position: relative;
        text-align: center;
        margin: 0 auto 20px auto;
        width: 90%;
        bottom: 0;
        display: none;
    }



}